Digital Social Survey - Mobile Application - HOLD - Feature #345

Feature on DSS - (latest edited filed)
02/05/2024 03:17 PM - Jyoshna Behara

Status: New Start date: 02/05/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

When we press back at any time, it should go to the latest added feature, which can be Edited.

History

#1 - 02/05/2024 04:11 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 04:18 AM - Jyoshna Behara
- Due date set to 03/05/2024

#3 - 02/05/2024 05:19 AM - Jyoshna Behara
- Due date changed from 03/05/2024 to 07/05/2024

#4 - 07/05/2024 09:42 PM - Jyoshna Behara
- Due date deleted (07/05/2024)

Clarity required from Bhanu Sir

#5 - 08/05/2024 10:14 PM - Jyoshna Behara

- Subject changed from Feature on DSS to Feature on DSS - (latest edited filed)

#6 - 20/05/2024 02:55 AM - Subodh Neelapati
- Assignee deleted (Kalyan Derangula )

20/04/2025

1/1



http://www.tcpdf.org

